import { expect, test } from '@playwright/test';

test('home page has correct title and content', async ({ page }) => {
	await page.goto('/');

	await expect(page).toHaveTitle('Classeo - Application de gestion scolaire');
	await expect(page.getByRole('heading', { name: 'Bienvenue sur Classeo' })).toBeVisible();
	await expect(page.getByText('Application de gestion scolaire')).toBeVisible();
});
